#!/bin/sh
echo 'name: dia-functions
version: 0.2.1.3
id: dia-functions-0.2.1.3-75fb520dd1763cdcf85dd44db76f36ca

license: BSD3
copyright:
maintainer: divip@aszt.inf.elte.hu
stability: alpha
homepage:
package-url:
synopsis: An EDSL for teaching Haskell with diagrams - functions
description: This package contains diagram manipulating functions
             and an SVG backend.
             .
             For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
             .
             Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
             Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules: Graphics.Diagrams.Colors Graphics.Diagrams.Escape
                 Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/dia-functions-0.2.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/dia-functions-0.2.1.3
              /usr/local/lib
hs-libraries: HSdia-functions-0.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-pprint-0.2.1.4-688826d8948c55b9d8c30925738dab21
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         dia-base-0.1.1.2-84bcee3f8b609c45a39389a5ae64c75a
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/dia-functions-0.2.1.3/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/dia-functions-0.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
